id = "6f105eb9-dfc8-4375-a8a1-ce25485d4c54"
webhookId = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
webhookPath = "https://webhook.zone/"
host = "webhook.zone"
path = "/"
method = "GET"
ipAddress = "216.73.216.143"
commitVersion = "79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5"
success = true

[hitStats]
id = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
host = "webhook.zone"
path = "/"
getCount = 15571
postCount = 14
putCount = 0
patchCount = 0
deleteCount = 0
headCount = 53
optionsCount = 7
unknownCount = 0
createdAt = 2025-02-06T11:13:05.974Z
updatedAt = 2025-12-15T01:22:30.372Z